api_down_payment_file_list:
    path: /
    controller: App\Application\ApiBundle\Controller\DownPaymentFileController::list
    methods: ['GET']

api_down_payment_file_export:
    path: /export
    controller: App\Application\ApiBundle\Controller\DownPaymentFileController::export
    methods: ['POST']

api_down_payment_file_add:
    path: /
    controller: App\Application\ApiBundle\Controller\DownPaymentFileController::add
    methods: ['POST']

api_down_payment_file_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentFileController::detail
    methods: ['GET']

api_down_payment_file_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\DownPaymentFileController::update
    methods: ['POST']